﻿.OfficeWebUI_Combobox
{
    display:inline-block;
    position:relative;
    bottom:0px;
    left:0;    
    vertical-align: top;
    
}

.OfficeWebUI_Combobox_DropDown
{
    position:absolute;
    display:none;
    z-index:9010;
}

.OfficeWebUI_Combobox_Item
{
    cursor:default;
}
.OfficeWebUI_Combobox_Selected
{
    height:15px;
}

.OfficeWebUI_Combobox
{
    border:1px solid #C0C0C0;
    font-size:11px;
    background:url('../../Library/img/Combobox_Arrow.png') center right no-repeat;
}

.OfficeWebUI_Combobox:hover
{
    border:1px solid #f1c43f;
    background:url('../../Library/img/Combobox_ArrowHover.png') center right no-repeat;
}

.OfficeWebUI_ComboboxActive
{
    border:1px solid #f1c43f;
    background:url('../../Library/img/Combobox_ArrowHover.png') center right no-repeat;
}

.OfficeWebUI_Combobox_DropDown
{
    border:1px solid #C0C0C0;
    background:#fff;
    left:-1px;
    max-height:200px;
    overflow-y:auto;
}

.OfficeWebUI_Combobox_Selected
{
    padding:2px;
    
}

.OfficeWebUI_Combobox_Item
{
    padding:2px;
    margin:1px;
    border:1px solid transparent;
}

.OfficeWebUI_Combobox_Item:hover
{
    background:#FDEEB3;
    border:1px solid #f1c43f;
}